package cn.net.caoyao.cpzshandset.service.presenter.base.impl;

import cn.net.caoyao.cpzshandset.service.presenter.CarSaleConfigConstact;

public abstract class CarSaleConfigConstactImpl implements CarSaleConfigConstact.Presenter {
	private final CarSaleConfigConstact.View cView;
	public CarSaleConfigConstactImpl(CarSaleConfigConstact.View cView) {
		this.cView = cView;
	}
	@Override
	public void scannerSuccess(String str) {
		if (cView == null)
			return;
		cView.vibrate(100);
	}

}
